// $URL: http://subversion:8080/svn/gsc/trunk/drivers/LINUX/16AISS16AO2/utils/util_count.c $
// $Rev: 52934 $
// $Date: 2023-04-20 15:50:26 -0500 (Thu, 20 Apr 2023) $

// 16AISS16AO2: Utilities: source file

#include "main.h"



/******************************************************************************
*
*	Function:	aiss16ao2_count_boards
*
*	Purpose:
*
*		Count the number of installed devices.
*
*	Arguments:
*
*		verbose	Work verbosely?
*
*		get		Return the count here.
*
*	Returned:
*
*		>= 0	The number of errors found.
*
******************************************************************************/

int aiss16ao2_count_boards(int verbose, s32* get)
{
	int	errs;

	errs	= os_count_boards(verbose, get, aiss16ao2_open, aiss16ao2_read, aiss16ao2_close);
	return(errs);
}



