// $URL: http://subversion:8080/svn/gsc/trunk/drivers/LINUX/16AISS16AO2/api/read.c $
// $Rev: 44437 $
// $Date: 2019-02-13 10:56:37 -0600 (Wed, 13 Feb 2019) $

// 16AISS16AO2: API Library: source file

#include "main.h"



//*****************************************************************************
// Return Values:
//	>=0	= success, the number of bytes transferred
//	<0  = failure, value is -errno or -GetLastError (Windows only)
int aiss16ao2_read(int fd, void* dst, size_t bytes)
{
	int	ret;

	if (bytes > GSC_IO_SIZE_QTY_MASK)
		bytes	= GSC_IO_SIZE_QTY_MASK & ~0x3;

	bytes	|= STREAM_ID_RX;
	ret		= gsc_api_read(fd, dst, bytes);
	return(ret);
}


